@media (min-width: 320px) and (max-width: 567px) {
    .content-image h3 {
    font-size: 20px !important;
    line-height: 26px !important;
}
.communitylinks a {
    padding: 10px 20px;
    font-size: 16px;
}
}
@media (min-width: 320px) and (max-width: 767px) {
    .mobile-contact-buttons {
    position: fixed;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
    display: none;
    flex-direction: column;
    gap: 10px;
}

.mobile-contact-buttons a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 24px;
    color: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}

.call-btn {
    background: #1E4B91;
}

.whatsapp-btn {
    background: #22C55E;
}
.navigation img {
    width: 170px;
}
    .mobile-contact-buttons {
        display: flex;
    }
h1 {
    font-size: 42px;
    line-height: 42px;
}
h2 {
    font-size: 24px;
    line-height: 30px;
}
body {
    font-size: 17px;
    line-height: 26px;
}
.whatsapp-icon {
    display: inline-block;
}
.pdtb-85 {
   padding: 50px 0px;
}
.pdb-85 {
   padding-bottom: 50px;
}
.pdt-85 {
   padding-top: 50px;
}
.since-text h4 {
    font-size: 18px;
    line-height: 24px;
}
.contant-box p {
    font-size: 17px;
    line-height: 26px;
}
.contant-area h3 {
    font-size: 52px;
    line-height: 62px;
    margin-bottom: 0;
}
.contant-area p br {
    display: none;
}
.banner-section {
    padding: 50px 0px 0px;
}
.contant-area p {
    font-size: 20px;
    line-height: 27px;
}
.new-doors li {
    font-size: 16px;
}
.new-doors ul {
    column-count: 1;
}
.our-services {
    height: 130px;
    flex-direction: column;
    padding: 20px;
}
.navigation li.nav-item {
    margin-left: 0;
}
.navigation ul li a {
    font-size: 16px;
    line-height: 20px;
}
.navigationbtn {
    margin-left: 0;
}
.navigationbtn {
    margin-top: 10px;
    margin-bottom: 20px;
}
.cta-content h2 {
    font-size: 24px;
    line-height: 30px;
}
.cta-content p {
    font-size: 18px;
    line-height: 29px;
    margin: 10px 0px 20px;
}
.cta-section {
    padding-bottom: 0;
}
.contactbtn {
    margin-bottom: 50px;
}
.service-left::after {
    position: static;
    height: 0;
    transform: skewX(0) !important;
    width: 0;
}
.service-right {
    width: 100%;
    padding: 15px 85px 30px;
}
.servicing-section {
    position: static;
}
.service-left {
    left: 0;
    padding: 15px 30px;
}
.service-left::before {
    transform: skewX(
0deg);
    top: 0;
}
.content h3 {
    font-size: 17px;
}
.content p {
    font-size: 16px;
    line-height: 24px;
}
.satisfaction {
    margin-left: 0;
    padding-top: 30px;
}
.satisfaction p {
    font-size: 17px;
    line-height: 24px;
}
.whatsapp-icon a {
    margin-bottom: 20px;
}
.shop-fronts h3 {
    font-size: 20px;
    line-height: 26px;
}
.trusted-businesses .row {
    gap: 20px;
}
.contant-area span {
    font-size: 32px;
}
.our-customers .since-wrapper {
    padding: 10px 0px 20px !important;
}
.contant-box h6 {
    justify-content: left;
    font-size: 15px;
}
.contant-box h6 {
    width: 360px;
}
.contant-box {
    margin-bottom: 0;
}
.top-section{
display: none;
}
.process-box::after {
    position: none;
    content: none;
}
.navigation button.navbar-toggler {
    background: linear-gradient(90deg, #125BC2 0%, #1E4B91 100%);
    color: #fff;
    padding: 10px 10px 0px 10px;
}
.navigation ul.navbar-nav {
    margin-top: 10px;
}
    .servicing-section{
        flex-direction:column;
    }

    .service-left,
    .service-right{
        width:100%;
    }

    .service-right{
        flex-direction:column;
        gap:30px;
        align-items:flex-start;
    }

    .service-right::before{
        display:none;
    }

   .service-left h2 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 0;
}
.cta-image {
    position: static;
    margin-top: 50px;
    width: 100%;
}
.cta-image img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 5%, 100% 100%, 0% 100%, 0% 0%, 77% 0%);
}
.business-contant {
    position: static;
    width: 100%;
    margin-top: 50px;
}
.business-contant img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 0%, 75% 0%);
}
.transform-business {
    padding-bottom: 0;
}
.consultation h2 {
    line-height: 30px;
}
.consultation p {
    font-size: 17px;
    line-height: 25px;
}
.details-title p {
    font-size: 16px;
    line-height: 23px;
}
.details-title h2 {
    margin-bottom: 10px;
}
.main-list-price {
    max-width: 100%;
    margin-left: 0px;
}
.price-list h2 {
    margin-bottom: 10px;
    line-height: 30px;
    margin-top: 20px;
}
.price-text strong {
    font-size: 20px;
    line-height: 27px;
}
.booking a {
    padding: 10px 15px;
    font-size: 14px;
}
.Product-single .banner-content h1 {
    font-size: 28px;
    line-height: 34px;
}
.banner-content a {
    font-size: 15px;
    line-height: 26px;
}
.related-products::after {
    display: none;
}
.related-products .row {
    row-gap: 25px;
}
.related-products .center-contant {
    margin-bottom: 20px;
}
.from-style{
    margin-top: 50px;
}
.from-style{
    margin-top: 50px;
}
.sunday-schedule h5 {
    font-size: 18px;
    line-height: 30px;
}
.contact-heading p {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 32px;
}
.sunday-schedule h2 {
    font-size: 32px;
    line-height: 32px;
}
.adreessicon-text a {
    font-size: 17px;
    line-height: 23px;
}
.sunday-schedule p {
    font-size: 16px;
    line-height: 26px;
}
.sunday-schedule {
    max-width: 100%;
}
.contact-us::after {
    position: none;
    content: none;
}
}
/* Responsive */
@media(max-width:768px){

    .banner-content h1 {
    font-size: 35px;
    line-height: 36px;
}

    .banner-content p{
        font-size:16px;
        line-height:1.7;
    }
    .product-list .satisfaction h2 {
    
    line-height: 32px;
}
}

@media(max-width:991px){

  .shutter-grid{
    grid-template-columns:repeat(2,1fr);
  }

}

@media(max-width:767px){

  .shutter-grid{
    grid-template-columns:1fr;
  }

  .content-image h3 {
    font-size: 16px;
    line-height: 24px;
}

}
@media (min-width: 568px) and (max-width: 767px) {
.shop-fronts h3 {
    font-size: 16px !important;
    line-height: 22px !important;
}
.servicing-section {
    position: static;
}
.banner-section {
    padding: 50px 0px 0px !important;
}
.satisfaction {
    margin-left: 0;
    padding-top: 30px !important;
}
.trusted-businesses .row {
    gap: 0 !important;
}
.contant-area::after {
    position: none;
    content: none;
}
.contant-area {
    margin-bottom: 20px !important;
}
.new-doors ul {
    column-count: 2 !important;
}
.partners-section .customers-say {
    margin-bottom: 30px;
}
.footer-main::after {
    background-position: bottom;
    bottom: 0;
}
.footer-title {
    margin-top: 30px;
}
.service-right{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px 24px;
   padding-top: 30px;
}
.process-box::after {
    position: none;
    content: none;
}
.process-box h3 {
    font-size: 20px;
    line-height: 24px;
}
.icon-box {
    width: 125px;
    height: 125px;
}
.icon-box img {
    width: 45px;
}
.cta-image {
    position: static;
    margin-top: 50px;
    width: 100%;
}
.cta-image img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 5%, 100% 100%, 0% 100%, 0% 0%, 77% 0%);
}
.business-contant {
    position: static;
    width: 100%;
    margin-top: 50px;
}
.business-contant img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 0%, 75% 0%);
}
.transform-business {
    padding-bottom: 0;
}
}

@media (min-width: 768px) and (max-width: 991px) {
    body {
    font-size: 17px;
    line-height: 26px;
}
.pdtb-85 {
   padding: 50px 0px;
}
.pdb-85 {
   padding-bottom: 50px;
}
.pdt-85 {
   padding-top: 50px;
}
h2 {
    font-size: 26px;
    line-height: 32px;
}
h1 {
    font-size: 72px;
    line-height: 80px;
}
.since-text h4 {
    font-size: 22px;
    line-height: 26px;
}
.contant-box p {
    font-size: 20px;
    line-height: 30px;
}
.contant-area h3 {
    font-size: 52px;
    line-height: 70px;
}
.contant-area p {
    font-size: 24px;
    line-height: 30px;
}
.contant-area span {
    font-size: 32px;
}
.shop-fronts h3 {
    font-size: 16px !important;
    line-height: 22px !important;
}
.servicing-section {
    position: static;
}
.banner-section {
    padding: 50px 0px 0px !important;
}
.satisfaction {
    margin-left: 0;
    padding-top: 30px !important;
}
.trusted-businesses .row {
    gap: 0 !important;
}
.contant-area::after {
    position: none;
    content: none;
}
.contant-area {
    margin-bottom: 20px !important;
}
.new-doors ul {
    column-count: 2 !important;
}
.partners-section .customers-say {
    margin-bottom: 30px;
}
.footer-main::after {
    background-position: bottom;
    bottom: 0;
}
.footer-title {
    margin-top: 30px;
}
.service-right {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 28px 15px;
    /* margin-top: 30px; */
}
.content h3 {
    font-size: 18px;
}
.service-left::before {
    transform: skewX(
0deg);
    top: 0;
}
.service-left::after {
    position: static;
    height: 0;
    transform: skewX(0) !important;
    width: 0;
}
.service-left {
    left: 0;
    padding: 15px 30px;
}
.servicing-section {
    display: inline-block;
}
.service-left {
    width: 100%;
}
.service-right {
    width: 100%;
}
.who-we-are {
    padding-top: 50px;
}
.contant-area p br {
    display: none;
}
.new-doors li {
    line-height: 40px;
}
.industrial-shutter {
    padding-top: 50px;
}
.cta-section {
    padding-bottom: 0;
}
.cta-image {
    position: static;
    margin-top: 50px;
    width: 100%;
}
.cta-content h2 {
    font-size: 24px;
    line-height: 30px;
}
.cta-content p {
    font-size: 18px;
    line-height: 24px;
    margin: 10px 0px 20px;
}
.satisfaction p {
    font-size: 17px;
    line-height: 25px;
}
.navigation button.navbar-toggler {
    background: linear-gradient(90deg, #125BC2 0%, #1E4B91 100%);
    color: #fff;
    padding: 10px 10px 0px 10px;
}
.social-icon {
    display: none;
}
.process-box::after {
    position: none;
    content: none;
}
.center-contant {
    margin-bottom: 30px;
}
.product-list .satisfaction h2 {
    line-height: 36px;
}
.providing {
    margin-bottom: 10px;
}
.banner-content h1 {
    font-size: 42px;
    line-height: 42px;
}
.banner-content p {
    font-size: 16px;
    line-height: 22px;
}
.banner-content a {
    font-size: 17px;
    line-height: 22px;
}
.content-image h3 {
    font-size: 20px;
    line-height: 27px;
}
.service-left h2 {
    font-size: 25px;
    margin-bottom: 0;
}
.service-right {
    padding: 25px 30px;
}
.contant-box {
    margin-bottom: 0;
}
.content p {
    font-size: 16px;
    line-height: 23px;
}
.process-box h3 {
    font-size: 20px;
    line-height: 24px;
}
.icon-box {
    width: 125px;
    height: 125px;
}
.icon-box img {
    width: 45px;
}
.cta-image img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 5%, 100% 100%, 0% 100%, 0% 0%, 77% 0%);
}
.business-contant {
    position: static;
    width: 100%;
    margin-top: 50px;
}
.business-contant img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 0%, 75% 0%);
}
.transform-business {
    padding-bottom: 0;
}
.consultation p {
    font-size: 17px;
    line-height: 25px;
}
.price-list h2 {
    margin-bottom: 10px;
    line-height: 30px;
    margin-top: 20px;
}
.price-text strong {
    font-size: 20px;
    line-height: 27px;
}
.booking a {
    padding: 10px 15px;
    font-size: 14px;
}
.Product-single .banner-content h1 {
    font-size: 28px;
    line-height: 34px;
}
.banner-content a {
    font-size: 15px;
    line-height: 26px;
}
.related-products::after {
    display: none;
}
.related-products .row {
    row-gap: 25px;
}
.main-list-price {
    max-width: 100%;
    margin-left: 0px;
}
.details-title p {
    font-size: 18px;
    line-height: 26px;
}
.related-products .center-contant {
    margin-bottom: 20px;
}


.from-style{
    margin-top: 50px;
}
.sunday-schedule h5 {
    font-size: 18px;
    line-height: 30px;
}
.contact-heading p {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 32px;
}
.sunday-schedule h2 {
    font-size: 32px;
    line-height: 32px;
}
.navigation li.nav-item {
    margin-left: 0;
}
.navigationbtn {
    margin-left: 0px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.sunday-schedule {
    max-width: 100%;
}
.contact-us::after {
    position: none;
    content: none;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
    body {
    font-size: 17px;
    line-height: 26px;
}
.pdtb-85 {
   padding: 50px 0px;
}
.pdb-85 {
   padding-bottom: 50px;
}
.pdt-85 {
   padding-top: 50px;
}
h2 {
    font-size: 26px;
    line-height: 32px;
}
h1 {
    font-size: 82px;
    line-height: 90px;
}
.shop-fronts h3 {
    font-size: 18px;
    line-height: 22px;
}
.contant-area h3 {
    font-size: 52px;
    line-height: 60px;
}
.contant-area span {
    font-size: 32px;
}
.contant-area p {
    font-size: 18px;
    line-height: 24px;
}
.navigationbtn {
    margin-left: 15px;
}
.navigation li.nav-item {
    margin-left: 10px;
}
.service-right {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px 24px;
    margin-top: 0px;
}
.service-left::before {
    transform: skewX(
0deg);
    top: 0;
}
.service-left::after {
    position: static;
    height: 0;
    transform: skewX(0) !important;
    width: 0;
}
.service-left {
    left: 0;
    padding: 15px 30px;
}
.servicing-section {
    width: 100%;
    display: inline-block;
    position: static;
}
.service-left {
    width: 100%;
}
.service-right {
    width: 100%;
}
.banner-section {
    padding: 50px 0px 0;
}
.contant-box p {
    font-size: 24px;
    line-height: 32px;
}
.since-text h4 {
    font-size: 24px;
    line-height: 26px;
}
.contant-box {
    margin-bottom: 0;
}
.satisfaction {
    margin-left: 0;
}
.satisfaction p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 5%;
}
.about-img img {
    max-width: 100%;
    height: 504px;
    object-fit: cover;
    border-radius: 15px;
}
.new-doors ul {
    column-gap: 50px;
}
.new-doors li {
    font-size: 16px;
}
.requirements p {
    font-size: 16px;
    line-height: 25px;
}
.cta-content {
    max-width: 700px;
}
.cta-content h2 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 0;
}
.cta-content p {
    font-size: 16px;
    line-height: 22px;
    max-width: 600px;
}
.footer-title li a {
    font-size: 15px;
    line-height: 22px;
}
.footer-logo p {
    font-size: 15px;
    line-height: 22px;
}
.footer-logo p {
    max-width: 100%;
}
.footer-logo {
    margin-bottom: 20px;
}
.service-left h2 {
    font-size: 22px;
}
.banner-content h1 {
    font-size: 42px;
    line-height: 42px;
}
.content-image h3 {
    font-size: 20px;
    line-height: 28px;
}
.process-box h3 {
    font-size: 20px;
    line-height: 24px;
}
.icon-box {
    width: 125px;
    height: 125px;
}
.icon-box img {
    width: 45px;
}
.section-title {
    margin-bottom: 30px;
}
.footer-title h3 {
    margin-bottom: 24px;
}
.consultation {
    max-width: 530px;
}
.consultation h2 {
    line-height: 36px;
}
.business-contant img {
    height: 318px;
}
.main-list-price {
    margin-left: 0;
}
.price-list h2 {
    margin-bottom: 8px;
    line-height: 36px;
}
.price-text strong {
    font-size: 18px;
    line-height: 22px;
}
.booking a {
    padding: 12px 25px;
    font-size: 15px;
}
.details-title p {
    font-size: 16px;
    line-height: 22px;
}
.related-products::after {
    width: 70%;
    height: 82%;
}
.sunday-schedule h2 {
    font-size: 32px;
    line-height: 36px;
}
.sunday-schedule p {
    font-size: 16px;
    line-height: 26px;
}
.sunday-schedule h5 {
    font-size: 20px;
    line-height: 26px;
}
.adreessicon-text a {
    font-size: 18px;
    line-height: 25px;
}
.contact-heading p {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 30px;
}
.contact-us::after {
    position: none;
    content: none;
}
}

@media (min-width: 1200px) and (max-width: 1399px) {
.emailstyle a {
    font-size: 16px;
}
.footer-title li a {
    font-size: 15px;
    line-height: 22px;
}
.footer-logo p {
    font-size: 15px;
    line-height: 22px;
}
.cta-content {
    max-width: 600px;
}
.cta-content p {
    font-size: 16px;
    line-height: 22px;
    margin: 20px 0px;
}
.cta-content h2 {
    font-size: 26px;
    line-height: 32px;
}
.icon {
    width: 42px;
    height: 42px;
    font-size: 16px;
}
h1 {
    font-size: 100px;
    line-height: 100px;
}
.satisfaction p {
    font-size: 17px;
    line-height: 24px;
}
h2 {
    font-size: 32px;
    line-height: 40px;
}
.shop-fronts h3 {
    font-size: 20px;
    line-height: 25px;
}
.service-left::after {
    height: 165px;
}
.service-right::before {
    height: 163px;
}
.service-right {
    padding: 30px 30px;
    gap: 25px;
}
.content h3 {
    font-size: 18px;
}
.content p {
    font-size: 16px;
    line-height: 22px;
}
.contant-area h3 {
    font-size: 72px;
    line-height: 80px;
}
.contant-area span {
    font-size: 42px;
}
.contant-area p {
    font-size: 24px;
    line-height: 32px;
}
.cta-image img {
    height: 352px;
    object-fit: cover;
}
.consultation h2 {
    line-height: 42px;
}
.business-contant img {
    height: 404px;
}
.main-list-price {
    margin-left: 15px;
}
.price-list h2 {
    margin-bottom: 10px;
    line-height: 40px;
}
.related-products::after {
    width: 66%;
    height: 83%;
}
.contact-us::after {
    width: 53%;
    height: 35%;
    right: 0;
}
}
@media (min-width: 1400px) and (max-width: 1800px) {
.emailstyle a {
    font-size: 16px;
}
.footer-title li a {
    font-size: 15px;
    line-height: 22px;
}
.footer-logo p {
    font-size: 15px;
    line-height: 22px;
}
.cta-content {
    max-width: 600px;
}
.cta-content p {
    font-size: 16px;
    line-height: 22px;
    margin: 20px 0px;
}
.cta-content h2 {
    font-size: 26px;
    line-height: 32px;
}
.icon {
    width: 42px;
    height: 42px;
    font-size: 16px;
}
h1 {
    font-size: 82px;
    line-height: 82px;  
}
.contant-box h1{
    max-width: 600px;
}
.contant-box p {
    font-size: 20px;
    line-height: 30px;
    max-width: 650px;
}
.satisfaction p {
    font-size: 17px;
    line-height: 24px;
}
h2 {
    font-size: 32px;
    line-height: 40px;
}
.shop-fronts h3 {
    font-size: 20px;
    line-height: 25px;
}
.service-left::after {
    height: 165px;
}
.service-right::before {
    height: 163px;
}
.service-right {
    padding: 30px 30px;
    gap: 25px;
}
.content h3 {
    font-size: 18px;
}
.content p {
    font-size: 16px;
    line-height: 22px;
}
.contant-area h3 {
    font-size: 72px;
    line-height: 72px;
    margin-bottom: 0;
}
.emergency-services h2 {
    margin-bottom: 20px;
}
.contant-area span {
    font-size: 42px;
}
.contant-area p {
    font-size: 24px;
    line-height: 32px;
}
.cta-image img {
    height: 352px;
    object-fit: cover;
}
.price-list h2 {
    margin-bottom: 10px;
    line-height: 40px;
}
.related-products::after {
    width: 56%;
}
.contact-us::after {
    width: 53%;
    height: 35%;
    right: 0;
}
}















@media(min-width: 1920px){
	.container {
		max-width: 1536px;
	}
}
@media(min-width: 768px){
.mobile-contact-buttons{
    display:none;
}
}
/* Responsive */
@media(max-width:991px){
.process-wrapper{
    gap:40px;
    justify-content:center;
}
.process-wrapper::before{
    display:none;
}
.process-box{
    width:25%;
}
.section-title {
    margin-bottom: 30px;
}
}
@media(max-width:576px){
.process-box h3 {
    font-size: 20px;
    line-height: 27px;
}
.process-box {
    width: 40%;
}
.icon-box{
    width:120px;
    height:120px;
}
.icon-box i{
    font-size:45px;
}
.process-wrapper {
    gap: 20px;
}
}